[Desktop Entry]
Encoding=UTF-8
Version=1.0
Name=Xarchiver
Name[de]=Xarchiver
Name[fi]=Xarchiver
Name[hu]=Xarchiver
Name[ja]=Xarchiver
Name[pl]=Xarchiver
Comment=A GTK+2 only archive manager
Comment[de]=Ein auf GTK+2 basierender Archivmanager
Comment[fi]=GTK+2 -pohjainen arkistonhallinta
Comment[hu]=Egy egyszerű GTK+2 archívum kezelő
Comment[ja]=Xfce 4 アーカイブマネージャー
Comment[nl]=Een GTK+ app voor grafisch gebruik van archivers
Comment[pl]=Menedżer archiwów oparty tylko na GTK+2
Comment[ru]=Менеджер архивов на GTK+2
GenericName=Archive manager
GenericName[de]=Archivmanager
GenericName[fi]=Arkistonhallinta
Exec=xarchiver
Icon=/usr/share/icons/hicolor/48x48/apps/xarchiver.png
Terminal=false
Type=Application
X-MultipleArgs=false
Categories=GTK;Application;Utility;
StartupNotify=true
MimeType=application/x-arj;application/arj;application/x-bzip;application/x-bzip-compressed-tar;application/x-gzip;application/x-rar;application/x-rar-compressed;application/x-tar;application/x-zip;application/x-zip-compressed;application/zip;multipart/x-zip;application/x-7z-compressed;application/x-compressed-tar;
